官网Demo build失败
lijiyu0219 发布于2019-06-09 浏览:494 回复:1
0
收藏
快速回复

官网的Demo打开之后就弹出这样的错误,该怎么解决啊

ERROR: Unable to resolve dependency for ':uidialog@debug/compileClasspath': Could not resolve com.android.support:appcompat-v7:27.1.1.
Show Details
Affected Modules: uidialog

收藏
点赞
0
个赞
共1条回复 最后由chrisberg923回复于2019-06-10
#2chrisberg923回复于2019-06-10

是否是最新的sdk版本?

0
TOP
切换版块